@charset "utf-8";

/******************************************************************************
/* 枠付きテーブル
*******************************************************************************/



.table01 {
	border-collapse:collapse;
	width: 100%;
	text-align:left;
	line-height: 150%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #76A28B;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #76A28B;
	font-size: 90%;
	margin-top: 20px;
	margin-bottom: 20px;
}


.table01 tr:nth-child(even) {
	background-color: #f9f9f9;
}



.table01 th{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #76A28B;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1E0D8;
	color: #ffffff;
	background-color: #A3C1B2;
	font-weight: 700;
	margin: 0px;
	padding: 11px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;

}


.table01 th:last-child{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #76A28B;

}


.table01 th.th_head1{
	background-color : #76A28B;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	width:30%;

}

.table01 th.th_head2{
	background-color : #76A28B;

}

.table01 td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #76A28B;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #76A28B;
	margin: 0px;
	padding: 11px;
	text-align: center;
	vertical-align: middle;
}

.table01 td:nth-child(odd) {

	white-space: nowrap;
	font-weight: 700;
}


.table01 td:nth-child(even) {
	text-align: left;

}


/******************************************************************************
/* 枠付きテーブル2
*******************************************************************************/



.table02 {
	border-collapse:collapse;
	width: 100%;
	text-align:left;
	line-height: 150%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #76A28B;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #76A28B;
	font-size: 90%;
	margin-top: 20px;
	margin-bottom: 20px;
}



.table02 tr:nth-child(1) {
	background-color: #76A28B;
}

.table02 th{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #76A28B;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1E0D8;
	color: #ffffff;
	background-color: #A3C1B2;
	font-weight: 700;
	margin: 0px;
	padding: 11px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;

}


.table02 th:last-child{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #76A28B;

}


.table02 th.th_head1{
	background-color : #76A28B;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	width:30%;

}

.table02 th.th_head2{
	background-color : #76A28B;

}

.table02 td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #76A28B;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #76A28B;
	margin: 0px;
	padding: 11px;
	text-align: center;
	vertical-align: middle;
}

.table02 td:nth-child(odd) {

	white-space: nowrap;
	font-weight: 700;
}


.table02 td:nth-child(even) {
	text-align: center;
	font-weight: 700;

}




.table02 td:nth-child(1) {
	text-align: center;
	font-weight: 700;

}





.table03 {
	border-collapse:collapse;
	width: 100%;
	text-align:left;
	line-height: 150%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #76A28B;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #76A28B;
	font-size: 100%;
	margin-top: 50px;
	margin-bottom: 50px;
}


.table03 th{
	width:160px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D1E0D8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1E0D8;
	color: #ffffff;
	background-color: #76A28B;
	font-weight: 700;
	margin: 0px;
	padding: 11px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;

}


.table03 th:last-child{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #76A28B;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #76A28B;

}

.table03 td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #76A28B;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #76A28B;
	background-color : #ffffff;
	margin: 0px;
	padding: 11px;

}


/******************************************************************************
/* テーブル04
*******************************************************************************/


.table04 {
	border-collapse:collapse;
	width: 100%;
	text-align:left;
	line-height: 140%;
	font-size: 80%;
}



.table04 th{
	width:160px;
	color: #ffffff;
	background-color: #76A28B;
	font-weight: 700;
	margin: 0px;
	padding: 11px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;

}



.table04 td{
	margin: 0px;
	padding: 11px;

}







/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/* 100 - 768用（タブレット用）の記述 */
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/


@media screen and (min-width: 100px) and (max-width: 979px)  {



.table01 {
	border-collapse:collapse;
	width: 100%;
	text-align:left;
	line-height: 150%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #97A7D8;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #97A7D8;
	font-size: 90%;
	margin-top: 0px;
	margin-bottom: 30px;
}


.table01 th{
	width:70px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #76A28B;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	color: #ffffff;
	background-color: #76A28B;
	font-weight: 700;
	margin: 0px;
	padding: 11px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;

}


.table01 th:last-child{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #76A28B;

}

.table01 td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #76A28B;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #76A28B;
	background-color : #ffffff;
	margin: 0px;
	padding: 11px;

}





.table_box {
    overflow-x: auto;
    display: block;
}

.table_box table th,
.table_box table td {
    white-space: nowrap;
}





.table_menu {

	font-size: 90%;
}


.table03 th, .table03 td{
        display:block;
        width: 100%;
}




.table04 th, .table04 td{
        display:block;
        width: 100%;
}



.table05 th{
	width:80px;
	color: #524640;
	background-color: #F8DCC4;
	font-weight: 700;
	margin: 0px;
	padding: 11px;
	vertical-align: middle;
	text-align: center;
	white-space: wrap;

}

.tape_area {
	display: inline-block;
	white-space: wrap;
	overflow-wrap: anywhere;
}


.tape01 {
	display: inline-block;
	padding: 5px;
	border-radius: 5px;
	color: #ffffff;
	background-color: #DC3545;
	margin-top: 5px;
	margin-bottom: 5px;
}

.tape02 {
	display: inline-block;
	margin-left: 5px;
	color: #524640;
	padding: 5px;
	border-radius: 5px;
	background-color: #F1F9FC;
	margin-top: 5px;
	margin-bottom: 5px;

}







}



